Macrobyte Resources Conversant Developer Central
Internet groupware development platform
Re: tools.stylesheets.renderStyleSheet MIA in Conversant 1.0b3




 
Subject Re: tools.stylesheets.renderStyleSheet MIA in Conversant 1.0b3
Posted 7/2/2002; 7:12 PM by Jim Roepcke
Last Modified 7/2/2002; 7:12 PM by Jim Roepcke
In Response To tools.stylesheets.renderStyleSheet MIA in Conversant 1.0b3 (#342)
Label None. Read 754
<Previous Next> Thread: Edit Reply
You need to run an upgrader script in Conversant.utils.__upgraders. I
think the date on it is 20020611, it's about stylesheets. Pretty easy
to find.

Run that and then you should be good.

Jim

On Tuesday, July 2, 2002, at 05:03 PM, Duncan Smeed wrote:

> After a virgin install of Conversant 1.0b3 on top of a virgin install
> of Radio, stylesheets weren't being served correctly - I got a 500
> server error saying something along the lines of "renderStyleSheet
> script missing". Rummaged about and hacked a fix by copying
> ["mainResponder Interface"].tools.stylesheets.["~OLD"].renderStyleSheet
> back into the ["mainResponder
> Interface"].tools.stylesheets.renderStyleSheet.
>
> Duncan

--
Jim Roepcke
Tyrell Software Corp <http://www.tyrell.com/>

<Previous Next> Thread: Edit Reply
ENCLOSURES

None.
REPLIES

RE: tools.stylesheets.renderStyleSheet MIA in Conversant 1.0b3
7/2/2002 by Duncan Smeed
>Msg URL: http://conversant.macrobyte.net/343 >--------------------------------------------------



 
© 2002 Macrobyte Resources. All rights reserved.